#mask,#mask1,#mask2{
	position: fixed;
	background-color: #FFFFFF;
	height:100%;
	width:100%;
	z-index:100;
}


section {
    position: relative;
    padding: 60px 0;
}

input, input.form-control {
    margin-bottom: 10px;
    height: 40px;
    line-height: 40px;		    
}

.select2-results__options {
    padding-left: 25px;
}

.panel-primary>.panel-heading {
    /* background-image: linear-gradient(to bottom,#337ab7 0,#2e6da4 100%); */
}

.panel-primary>.panel-heading {
    background-color: #93bde4;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.panel-body {
   /*  padding: 15px; */
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
}

h3 {
    font-size: 25px;
    line-height: 35px;
}

select, select.form-control {
	appearance: auto;
}